/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "oneSafeを開いたのは、今回が初めてです。ヘルプとヒントを表示しますか？";

/* No thanks, later */
"No, later" = "今は必要ない";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "oneSafeの機能についての概要を表示するには、iPadを横長の位置にしてください";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "または、画面のどこかをタッチしてアプリに戻ります";



/* When in landscape position */
"Touch to change the categories" = "タッチしてカテゴリを変更";
"Touch to add a new item" = "タッチして新たな項目を追加する";
"Switch to edit mode to re-order, delete or move items from one category to another" = "編集モードにスイッチして、項目の順序を変更または削除するか、項目をあるカテゴリから別のカテゴリに移動する";
"Touch to search for specific items" = "タッチして特定の項目を検索する";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "設定のセクションに移動してデータをバックアップ、パスワードを管理、情報を検索する";
"Lock oneSafe" = "oneSafe ロック";
"Display this help" = "このヘルプ画面を表示する";
"Shows the number of items in the category" = "各カテゴリの項目数を表示します";
"Items appear in this area as small cards, touch them to see or edit their details" = "項目は、このエリアで小さなカードで表示されます。詳細を表示または編集するには、カードにタッチします";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "ここで、カテゴリを使用して項目を整理します。左上にあるボタンにタッチして、カテゴリを変更できます";
"Favorites section shows all items marked as favorite" = "お気に入りセクションには、お気に入りのすべての項目が表示されます";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "フル画面表示";
